/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .e-walidata-sort-assign-business-field {
  .ng-select {
    .ng-select-container {
      width: 175px;
      min-width: 175px;
    }
  }
}
